=== debian/changelog ===
sphinxcontrib-trio (1.1.2-3) unstable; urgency=medium

  * Team upload.
  * Patches: add 01 to remove usage of sphinx's add_stylesheet, replaced
    by add_css_file. (Closes: #1042680)

 -- Jeroen Ploemen <jcfp@debian.org>  Sun, 05 Nov 2023 11:14:55 +0000

sphinxcontrib-trio (1.1.2-2) unstable; urgency=medium

  * Source-only upload

 -- Ben Westover <kwestover.kw@gmail.com>  Mon, 11 Jul 2022 03:44:55 -0400

sphinxcontrib-trio (1.1.2-1) unstable; urgency=medium

  * Initial Package (Closes: #1012580)

 -- Ben Westover <kwestover.kw@gmail.com>  Fri, 10 Jun 2022 09:11:38 +0000
