=== debian/control ===
Source: sphinxcontrib-trio
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ben Westover <kwestover.kw@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-sphinx,
 python3-pytest,
 python3-cssselect,
 python3-lxml
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-trio.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-trio
Homepage: https://github.com/python-trio/sphinxcontrib-trio
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-sphinxcontrib.trio
Architecture: all
Depends: ${python3:Depends}, ${sphinxdoc:Depends}, ${misc:Depends}
Description: Make Sphinx better at documenting Python functions and methods
 This sphinx extension helps you document Python code that uses async/await,
 or abstract methods, or context managers, or generators, or ... you get the
 idea. It works by making sphinx's regular directives for documenting Python
 functions and methods smarter and more powerful.
