=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/sphinxcontrib-trio-$1\.tar\.gz/ \
https://github.com/python-trio/sphinxcontrib-trio/tags .*/?(\d\.\d.\d)\.tar\.gz
