## sphinxcontrib-trio 1.2.0

=== debian/changelog ===
sphinxcontrib-trio (1.2.0-1) unstable; urgency=medium

  * New upstream version.
  * Update Standards-Version to 4.7.3.
  * Update watch file to version 5.
  * Remove patch that was fixed upstream.

 -- Ben Westover <bjw@debian.org>  Mon, 02 Feb 2026 15:52:55 -0500
