=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: sphinxcontrib-trio
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Ben Westover <kwestover.kw@gmail.com>
+Uploaders: Ben Westover <bjw@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
@@ -12,11 +11,10 @@
  python3-pytest,
  python3-cssselect,
  python3-lxml
-Standards-Version: 4.6.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-trio.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-trio
 Homepage: https://github.com/python-trio/sphinxcontrib-trio
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-sphinxcontrib.trio
