=== debian/watch ===
Version: 5
Source: https://github.com/python-trio/sphinxcontrib-trio/tags
